How to install libmagic1 on Debian Unstable (Sid)